$icomoon-font-size-base: 14px !default;
$icomoon-line-height-base: 1 !default;

$icon-calendar: "\e926";
$icon-location: "\e927";
$icon-time: "\e928";
$icon-carot-left: "\e900";
$icon-carot-right: "\e901";
$icon-close: "\e902";
$icon-dot: "\e903";
$icon-facebook: "\e904";
$icon-hamburger: "\e905";
$icon-instagram: "\e906";
$icon-linkedin: "\e907";
$icon-profile-icon: "\e908";
$icon-profile-traingle: "\e909";
$icon-quote: "\e90a";
$icon-add-tag: "\e90b";
$icon-twitter: "\e90c";
$icon-youtube: "\e90d";
$icon-circle-arrow: "\e90e";
$icon-clock: "\e90f";
$icon-info: "\e910";
$icon-yammer: "\e911";
$icon-link: "\e912";
$icon-share-connect: "\e913";
$icon-sharebox: "\e914";
$icon-tag: "\e915";
$icon-bookmark: "\e916";
$icon-carot-up: "\e917";
$icon-chat-bubble: "\e918";
$icon-chat-bubbles: "\e919";
$icon-checkmark: "\e91a";
$icon-delete: "\e91b";
$icon-ellipsis: "\e91c";
$icon-flag: "\e91d";
$icon-hamburger2: "\e91e";
$icon-like: "\e91f";
$icon-pen: "\e920";
$icon-reply: "\e921";
$icon-square: "\e922";
$icon-download: "\e923";
$icon-minus: "\e924";
$icon-plus: "\e925";
$icon-share: "\ea7d";